//
// material_density.js
//
// this file defines the materials used to display the weight
// of a mesh. The format is ...
//
// add_material("material name", density_in_g_cm_3)
//
// For adding materials with a known density in g/cm3
//
// or ..
//
// add_material_relative_to_gold("material name", density_reltive_to_24_ct_gold)
//
// For adding materials where the user knows the density relative to 24K gold
//
// e.g
// 
// add_material("24ct Gold",19.3)
// add_material("Sterling Silver",0.53)
//


add_material_relative_to_gold(gSterlingSilver, 0.53);
add_material_relative_to_gold(g9ctGold,0.58);
add_material_relative_to_gold(g14ctGold,0.72);
add_material_relative_to_gold(g18tGold,0.83);
add_material_relative_to_gold(g22ctGold,0.94);
add_material_relative_to_gold(g24ctGold,1.00);
add_material_relative_to_gold(gPlatinum, 1.11);
add_material_relative_to_gold(gPalladium,0.61);

add_material(gChocolate, 1.3);

   